Subject: [Mipshop] Last call for draft-ietf-mipshop-fh80216e-06.txt

From: Jari Arkko <[email-masked]>
Date: Wed, 30 Jan 2008 10:27:21 +0200

> New version (-06) has been submitted for draft-ietf-mipshop-fh80216e-06.txt.
> http://www.ietf.org/internet-drafts/draft-ietf-mipshop-fh80216e-06.txt
> Sub state has been changed to AD Follow up from New Id Needed
>   
The new version addresses my concerns from the AD review. I have moved
the draft to IETF Last Call.

Chairs, please work with liaisons to 802.16 in order to ask for an IEEE
review of this specification. I will hold off IESG review to make sure
there is enough time for such a review.

Jari

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop